Subject: bug#72795: 31.0.50; Make speedbar-add-supported-extension autoloaded

From: "Mark A. Hershberger" <[email-masked]>
Date: Sat, 24 Aug 2024 15:25:40 -0400

On Sat, 2024-08-24 at 22:21 +0300, Eli Zaretskii wrote:
> 
> Sorry, I don't understand: an autoloaded function is always fboundp,
> so what do you mean by the above?

My framing was wrong.  See the PR I have against powershell.el for an
example of what I'm trying to do.

It is possible my PR is still wrong and require is the right thing in
this case (not fboundp), but fboundp at least let's me get past the
warnings about functions not known to be defined.